Assistance technique

download report probleme in moodle 3.1.2

 
Avatar wawa war
download report probleme in moodle 3.1.2
 

Hello everybody,

I want to download my files in csv, excel or other format in

Dashboard  => Site administration =>  Reports  => Logs 

i have these errors : 

  • line 1709 of /lib/tablelib.php: coding_exception thrown
  • line 181 of /lib/tablelib.php: call to table_dataformat_export_format->__construct()
  • line 165 of /lib/tablelib.php: call to flexible_table->export_class_instance()
  • line 496 of /report/log/classes/renderable.php: call to flexible_table->is_downloading()
  • line 179 of /report/log/index.php: call to report_log_renderable->download()

little reminds that I migrated from moodle 2.6 to moodle 3.1.2 .

can someone help me solve this problem?


 
Moyenne des évaluations  -
Avatar wawa war
Re: download report probleme in moodle 3.1.2
 

J'ai posé la question ci-dessous, j'ai toujours pas eu d'aide !!. Je suis bloqué, je peux plus télécharger mes document en format csv, xlsx,html etc...

 
Moyenne des évaluations  -
Avatar Luiggi Sansonetti
Re: download report probleme in moodle 3.1.2
Développeurs de pluginsMoodleurs particulièrement utilesTesteursTitulaires du Moodle Course Creator CertificateTraducteurs

Bonjour

Au début j'ai cru que vous vous étiez trompé de forum en parlant anglais...

Après, si vous n'avez pas de réponse immédiate, c'est que personne n'a encore trouvé la solution, ou alors il manque des éléments.

Par exemple, est-ce que ce problème est général ou uniquement dans 1 espace de cours ?

Si ça vient d'une migration, est-ce que ça marchait AVANT ?

C'est le rapport de quoi (notes, stats...) ?

est-ce que les formats d'export ont bien été respécifié au niveau admin ?

Expliquez-nous les étapes de migrations que vous avez faites pour voir si ça viendrait déjà de la procédure ou d'ailleurs...

 
Moyenne des évaluations  -
C'est moi :-)
Re: download report probleme in moodle 3.1.2
Documentation writersMoodleurs particulièrement utilesTesteursTraducteurs

Bonjour,

Et il ne serait sans doute pas inutile de passer à une version plus récente, ne serait-ce que la 3.1.10 (au lieu de 3.1.2) afin d'intégrer tous les correctifs apportés sur cette version 3.1 !

Séverin

 
Moyenne des évaluations  -